Subject: Re: [PATCH] Git homepage: remove all the references to Cogito

From: Matthieu Moy <[email-masked]>
Date: Tue, 16 Oct 2007 09:50:45 +0200

Petr Baudis <[email-masked]> writes:

> I'm not sure this is good idea, Cogito is still quite frequently used
> and it should be documented that it exists.

I think reformulating the mention to cogito (use past sentence like
"cogito was a popular ...") would be better. As a side-effect, it
would also credit you for your work, which I think is fair :-).

-- 
Matthieu